
FluidBackporter - Feature # 51843

Status: Resolved Priority: Should have
Author: Tymoteusz Motylewski Category:
Created: 2013-09-09 Assigned To: Tymoteusz Motylewski
Updated: 2013-09-10 Due date:
Subject: Add Fluid V2 compatibility layer
Description

Fluid backporter should be v1 and v2 compatible (based on the version switch).

Associated revisions
Revision 31d56241 - 2013-09-09 18:15 - Tymoteusz Motylewski

[FEATURE] Provide version switch for backporting Fluid v1 and v2

Depending on the version switch from Settings.yaml, backporter can
backport Fluid from Flow v1 and Flow v2.
Add FluidVersionStrategy which implements concrete backporter rules
for each version.

Rules for v2 will be tuned in the following changes

Resolves: #51843

Change-Id: I48141db43fd8d1f7c7cf8035a3950cf6ef94ca12

History
#1 - 2013-09-09 10:01 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23686

#2 - 2013-09-09 11:15 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23686

#3 - 2013-09-09 12:37 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23686

#4 - 2013-09-09 12:42 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23686
#5 - 2013-09-09 18:15 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23686

#6 - 2013-09-10 10:30 - Tymoteusz Motylewski
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:31d56241f85b2c2b201f36a693a6e075e079c374.
